body {
  line-height: 1.3;
}

dd { text-indent: 0; }
dt {
  margin-top: 0.5em;
  margin-bottom: 0.3em;
}

#toc {
  list-style-type: none;
}
#toc li {
  display: inline;
  padding-right: 5px;
}
.toc_size {
  font-size: smaller;
}

#sortby_list p {
  display: inline; 
  margin-left: 1em;
}
#sortby_list ul { 
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#sortby_list li { 
  display: inline; 
  padding: .1em .5em; 
}

span.author_map {
  /* color: #44f; */
  font-size: smaller;
}
.author_mine {
  font-weight: bolder;
}

span.title {
    display: block;
    margin-top: 5px;
}
